Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1341313 - [RFE] [Sahara] Package Sahara UI plugin to Horizon (openstack-sahara-ui)
Summary: [RFE] [Sahara] Package Sahara UI plugin to Horizon (openstack-sahara-ui)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-sahara-ui
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Elise Gafford
QA Contact: Luigi Toscano
URL:
Whiteboard:
Depends On:
Blocks: 1344562
TreeView+ depends on / blocked
 
Reported: 2016-05-31 19:22 UTC by Elise Gafford
Modified: 2016-08-24 12:55 UTC (History)
13 users (show)

Fixed In Version: openstack-sahara-ui-4.0.0-3.el7ost
Doc Type: No Doc Update
Doc Text:
This change will only be customer-facing in the event that https://bugzilla.redhat.com/show_bug.cgi?id=1351254 lands, and doc text will be on that bug in either event.
Clone Of: 1337669
Environment:
Last Closed: 2016-08-24 12:55:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1761 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 General Availability Advisory 2016-08-24 16:49:52 UTC

Comment 7 Luigi Toscano 2016-08-09 15:11:58 UTC
openstack-sahara-ui-4.0.0-3.el7ost.noarch is available and when installed provides the Data Processing tab similar to the unified one previously integrated into Horizon.

Comment 9 Andrew Dahms 2016-08-23 23:22:33 UTC
Setting the 'requires_doc_text' flag to '-'.

Comment 11 errata-xmlrpc 2016-08-24 12:55:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1761.html


Note You need to log in before you can comment on or make changes to this bug.